@charset "utf-8";
/* CSS Document start 
Sudip Karmakar css style 09.01.2014 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
body {
	margin: 0;
	padding: 0px 0 0px 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #252525;
	background: #ffffff;
}
/*======================general==========================*/	
div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding: 0;
	margin: 0;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ol {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
a {
	padding: 0;
	margin: 0;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
img {
	padding: 0;
	margin: 0;
	outline: none;
	border: 0;
	max-width:100%;
}
chexbox {
	padding: 0;
	margin: 0;
	width: 20px;
	height: 20px;
}
.spacer {
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
@font-face {
	font-family: 'HelveticaNeueRegular';
	src: url('../fonts/helveticaneue.eot');
	src: url('../fonts/helveticaneue.eot?#iefix') format('embedded-opentype'),  url('../fonts/helveticaneue.woff') format('woff'),  url('../fonts/helveticaneue.ttf') format('truetype'),  url('../fonts/helveticaneue.svg#HelveticaNeueLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('../fonts/helveticaneue-light.eot');
	src: url('../fonts/helveticaneue-light.eot?#iefix') format('embedded-opentype'),  url('../fonts/helveticaneue-light.woff') format('woff'),  url('../fonts/helveticaneue-light.ttf') format('truetype'),  url('../fonts/helveticaneue-light.svg#HelveticaNeueLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*=======top part======*/
header {
	height: 452px;
	width: 100%;
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	height: 452px;
	position: absolute;
	width: 100%;
}
header section {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0 0 0px;
	position: relative;
}
header section .top_part {
	position: absolute;
	left: 0;
	top: 24px;
	background: url(../images/header_bg.png) left top no-repeat;
	height: 114px;
	width: 1000px;
}
header section .top_part .logo {
	float: left;
	margin: 6px 0 0 15px;
}
header section .top_part .logo img {
	display: block;
}
header section .top_part .top_right_part {
	float: right;
	margin: 21px 15px 0 0px;
}
header section .top_part .top_right_part nav {
	padding: 0px 0 15px 0px;
	float: right;
}
header section .top_part .top_right_part nav ul {
	padding: 0;
	margin: 0;
}
header section .top_part .top_right_part nav ul li {
	float: left;
	padding: 0;
	margin: 0 0 0 26px;
	text-transform: uppercase;
	position:relative;
}
header section .top_part .top_right_part nav ul li a {
	float: left;
	padding: 0;
	font: normal 13px "HelveticaNeueRegular";
	line-height: 35px;
	color: #394046;
}
header section .top_part .top_right_part nav ul li a:hover, header section .top_part .top_right_part nav ul li a.active , header section .top_part .top_right_part nav ul li.current-menu-item a{	
	background: url(../images/hover_bg.gif) left top repeat-x;
}
header section .top_part .top_right_part h2 {
	float: right;
	font: normal 13px "HelveticaNeueRegular";
	line-height: 43px;
	color: #fff;
	text-transform: uppercase;
}
header section .top_part .top_right_part h2 span {
	font: normal 24px "HelveticaNeueRegular";
	line-height: 24px;
	color: #fff;
	padding: 0 5px 0 17px;
}
.all_marks {
	position: absolute;
	left: 6px;
	top: 200px;
	width: 295px;
}
.all_marks h2 {
	font: normal 33.16px "HelveticaNeueLight";
	line-height: 34px;
	color: #2c96ea;
}
.all_marks h2 span {
	font: normal 17.68px "HelveticaNeueLight";
	line-height: 18px;
	color: #fff;
	display: block;
	margin: 2px 0 0 0px;
}
.all_marks p {
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #fff;
	padding: 40px 0 0 0px;
}
/*=======top part end======*/
/*=======body container part======*/
#body_container_part {
	width: auto;
	background: url(../images/body_container_bg.gif) left top repeat-x #fff;
	padding: 39px 0 0px 0px;
}
#body_container_part #main_part {
	width: 1000px;
	margin: 0 auto;
}
.services_part {
	width: 260px;
	float: left;
}
.services_part h2 {
	font: bold 22px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #2351aa;
	text-transform: uppercase;
	padding: 0 0 30px 0px;
}
.services_part .part {
	width: auto;
	padding: 0;
	margin: 0 0 27px 0px;
}
.services_part .part img {
	float: left;
	margin: 0 14px 0 0px;
	display: block;
}
.services_part .part h3 {
	font: normal 14px "HelveticaNeueRegular";
	line-height: 14px;
	color: #022846;
	padding: 0 0 0 0px;
}
.services_part .part h3 a {
	color: #022846;}
.services_part .part h3 a:hover {
	text-decoration:underline;}
.services_part .part p {
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 13px;
	color: #022846;
	padding: 10px 20px 0 0px;
}
.welcome_part {
	width: 724px;
	float: right;
}
#body_container_part #main_part .welcome_part h1 {
	font: bold 22px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #13a0ff;
	text-transform: uppercase;
	padding: 0 0 0 15px;
}
#body_container_part #main_part .welcome_part h2 {
	font: bold 20px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #13a0ff;
	text-transform: uppercase;
	padding: 0 0 0 15px;
}
#body_container_part #main_part .welcome_part h3 {
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #13a0ff;
	text-transform: uppercase;
	padding: 0 0 0 15px;
}
#body_container_part #main_part .welcome_part h4 {
	font: bold 16px Arial, Helvetica, sans-serif;
	line-height: 19px;
	color: #2351AA;
	padding: 15px 0 5px;
}
#body_container_part #main_part .welcome_part h5 {
	font: bold 15px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #13a0ff;
	text-transform: uppercase;
	padding: 0 0 0 15px;
}
#body_container_part #main_part .welcome_part h6 {
	font: bold 13px Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #13a0ff;
	text-transform: uppercase;
	padding: 0 0 0 15px;
}
#body_container_part #main_part .welcome_part .wlcome_content {
	width: auto;
	padding: 37px 0 0 15px;
}
#body_container_part #main_part .welcome_part .wlcome_content strong img {
	float: right;
}
#body_container_part #main_part .welcome_part .wlcome_content p {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #494848;
	padding:4px 0;
}
#body_container_part #main_part .welcome_part .wlcome_content ol, #body_container_part #main_part .welcome_part .wlcome_content ul {
	padding:5px 0 10px 25px;
	margin:0;}
#body_container_part #main_part .welcome_part .wlcome_content ol {
	list-style:decimal;}
#body_container_part #main_part .welcome_part .wlcome_content ul {
	list-style:disc;}
#body_container_part #main_part .welcome_part .wlcome_content li{
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #494848;
	padding:1px 0;
}
#body_container_part #main_part .welcome_part .wlcome_content p a {color:#494848; text-decoration:none;}
.special_offer {
	width: auto;
	background-color: #f0f0f0;
	padding: 28px 25px 23px 25px;
}
.special_offer ol li{
	list-style:decimal;
	margin:0 10px 0 0px;
}
#body_container_part #main_part .welcome_part .special_offer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #121212;
	text-align: justify;
	padding: 0 0 17px 0px;
}
a.more {
	background-color: #1c4094;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 27px;
	color: #fff !important;
	padding: 7px 10px;
}
.special_offer img {
	float: left;
	margin: 0 36px 0 0px;
}
.special_offer h4 {
	font: normal 30px Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #1c4094;
	padding: 10px 0 19px 0px;
}
.project_box {
    border: 1px solid #E5E5E5;
    float: left;
    margin: 6px;
    padding:14px 10px;
    text-align: center;
    width: 202px;
    min-height: 266px;
}
.project_box figure {
    /*float: left;
    width: 200px;*/
}
.clearfix:after {
    clear: both;
}
.project_box article {
    /*float: right;
    width: 486px;*/
}
.project_box figure img {
    border: 8px solid #E5E5E5;
    /*display: block;*/
	float:none !important;
}
.project_box h3 {
	color:#2351AA;
	font-size:16px;
	font-family:'HelveticaNeueRegular';
}

.clr {
	clear:both;
}
/*=======body container part end======*/
/*=======footer part======*/
footer {
	width: auto;
	background: url(../images/footer_bg.gif) left top repeat-x #ededed;
	padding: 24px 0;
}
footer section {
	width: 1000px;
	margin: 0 auto;
	font: normal 10px "HelveticaNeueRegular";
	line-height: 12px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
}
/*footer section a {
	color: #285399;
}

footer section span a {
	color: #014983;
	padding: 0 0 0 23px;
}
footer section span a:hover, footer section span a.active {
	color: #394046;
	padding: 0 0 0 23px;
}*/
footer section span, footer section .span {
	font: normal 12px "HelveticaNeueRegular";
	line-height: 12px;
	color: #014983;
	display: block;
	margin: 0 0 13px 0px;
}
footer section img {
	float: left;
}

footer section span ul, footer section .span ul {
	list-style: none outside none;
    margin: 0;
    padding: 0;}
footer section span ul li, footer section .span ul li {
	font: normal 12px "HelveticaNeueRegular";
	line-height: 12px;
	color: #014983;
	display: inline-block;
	margin: 0;
}
footer section span ul li a, footer section .span ul li a {
	font: normal 12px "HelveticaNeueRegular";
	line-height: 12px;
	color: #014983;
	display: block;
	padding: 0 0 0 23px;
}
footer section span ul li a:hover, footer section span ul li a.active , footer section span ul li.current-menu-item a,
footer section .span ul li a:hover, footer section .span ul li a.active , footer section .span ul li.current-menu-item a{color: #394046;
	padding: 0 0 0 23px;}
	


/*=======footer part end======*/
#body_container_part #main_part .welcome_part form label {
	float: left;
	width: 120px;
	font: bold 13px Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #707070;
}
#body_container_part #main_part .welcome_part form input[type=text] {
	width: 90%;
	height: 40px;
	background-color: #f2f2f2;
	padding: 0 0 0 10px;
	margin: 8px 0 8px 0;
	border-radius: 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #000;
	outline: none;
	border: none;
}
#body_container_part #main_part .welcome_part form select {
	width: 92%;
	height: 40px;
	background-color: #f2f2f2;
	padding: 10px;
	margin: 8px 0 8px 0;
	border-radius: 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #000;
	outline: none;
	border: none;
}
#body_container_part #main_part .welcome_part form textarea {
	width: 90%;
	height: 130px;
	background-color: #f2f2f2;
	padding: 5px 0 0 10px;
	margin: 8px 0 8px 0;
	border-radius: 5px;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #000;
	outline: none;
	border: none;
}
#body_container_part #main_part .welcome_part form input[type=submit] {
	background-color: #314fb0;
	padding: 6px 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #fff;
	border: none;
	outline: none;
	border-radius: 5px;
	margin: 12px 0 15px 0px;
	cursor: pointer;
}
#body_container_part #main_part .welcome_part form input[type=reset] {
	background-color: #314fb0;
	padding: 6px 15px;
	font: bold 14px Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #fff;
	border: none;
	outline: none;
	border-radius: 5px;
	margin: 12px 0 15px 0px;
	cursor: pointer;
}
#body_container_part #main_part .welcome_part form label span.red {
	color: #FF0000;
}
.back{
	color: #2351AA;
    font: bold 13px/22px Arial,Helvetica,sans-serif;
    padding: 0 0 30px;
    text-transform: uppercase;
}
nav ul ul {
    display: none;
    left: 0;
    position: absolute;
    text-align: left !important;
    top: 32px;
    width: 200px;
}
nav ul ul li {
    background-color: #F8F8F8;
    border-bottom: 1px solid #987D0F !important;
    color: #666666;
    display: block;
    float: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px !important;
    font-weight: normal;
    line-height: 16px !important;
    margin: 0 !important;
    padding: 5px 0;
    text-align: left !important;
    text-decoration: none;
    width: 200px !important;
}

nav ul li:hover > ul {
    border-bottom: medium none !important;
    display: block;
    z-index: 100;
}

@media only screen and (max-width: 1024px){
 .hide-md{
   display: block !important;
 }
}
@media only screen and (min-width: 1025px){
 .hide-md{
   display: none !important;
 }
}